<?php
/**
 * The template for displaying Maintenance Mode Page
 *
 * This is the template that displays Maintenance Mode0 page by default.
 *
 */
add_filter( 'wendola_filter_show_header', 'wendola_return_false' );
add_filter( 'wendola_filter_show_footer', 'wendola_return_false' );
	
//change the page title
if( wendola_get_redux_option( 'maintenance-mode-settings-title' ) != '' ) {
	add_filter('pre_get_document_title', 'wendola_change_the_title');
	function wendola_change_the_title() {
		return wendola_get_redux_option( 'maintenance-mode-settings-title' );
	}
}

get_header();
?>

<?php
if ( mascot_core_wendola_plugin_installed() ) {
	mascot_core_wendola_get_maintenance_mode_parts();
}
?>

<?php get_footer();
