<?php
$features_item['settings'] = $settings;
$features_item['title_tag'] = $title_tag;
$features_item['subtitle_tag'] = $subtitle_tag;
$first_letter_title = substr($features_item['title'], 0, 1);

//link url
$features_link = $features_item['features_link'];
$target = ( $features_link && $features_link['is_external'] ) ? ' target="_blank"' : '';
$url = ( $features_link && $features_link['url'] ) ? $features_link['url'] : '';
?>
<div class="features-block-style5">
  <div class="inner-box">
    <div class="content-box">
      <?php mascot_core_wendola_get_shortcode_template_part( 'part-title', null, 'features-block/tpl', $features_item, false );?>
      <?php mascot_core_wendola_get_shortcode_template_part( 'part-subtitle', null, 'features-block/tpl', $features_item, false );?>
      <div class="video-box">
        <a href="<?php echo esc_url( $url );?>" class="play-btn-two hover-link" data-lightbox="iframe">
          <i class="icon fa fa-play" aria-hidden="true"></i>
          <span class="title"><?php echo esc_html($features_item['features_link_text']); ?></span>
        </a>
      </div>
    </div>
    <div class="image-box">
      <div class="image">
        <?php mascot_core_wendola_get_shortcode_template_part( 'part-featured-image', null, 'features-block/tpl', $features_item, false );?>
      </div>
      <div class="story-frame"></div>
      <div class="icon-flower-28"></div>
    </div>
    <div class="text-box">
      <?php mascot_core_wendola_get_shortcode_template_part( 'part-content', null, 'features-block/tpl', $features_item, false );?>
    </div>
  </div>
</div>